petsc-3.4.2 2013-07-02

# SNESFinalizePackage

This function destroys everything in the Petsc interface to the SNES package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  SNESFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

Level:developer
Location:src/snes/interface/dlregissnes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages